<!DOCTYPE html>
<html>
<head>
    <title>Hello WebSocket</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <link href="./main.css" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/sockjs-client/1.1.4/sockjs.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@stomp/stompjs@7.0.0/bundles/stomp.umd.min.js"></script>
    <script src="./app.js"></script>
</head>
<body>
<noscript><h2 style="color: #ff0000">Parece que seu navegador não suporta Javascript! Websocket depende do Javascript estar
    ativado. Por favor, ative o Javascript e recarregue esta página!</h2></noscript>
<div id="main-content" class="container">
    <div class="row">
        <div class="col-md-6">
            <form class="form-inline">
                <div class="form-group">
                    <label for="conectar">Conexão com WebSocket:</label>
                    <button id="conectar" class="btn btn-default" type="submit">Conectar</button>
                    <button id="desconectar" class="btn btn-default" type="submit" disabled="disabled">Desconectar
                    </button>
                </div>
            </form>
        </div>
        <div class="col-md-6">
            <form class="form-inline">
                <div class="form-group">
                    <label for="nome">Digite um texto aqui?</label>
                    <input type="text" id="nome" class="form-control" placeholder="Seu nome aqui...">
                </div>
                <button id="enviar" class="btn btn-default" type="submit">Enviar</button>
            </form>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <table id="conversa" class="table table-striped">
                <thead>
                <tr>
                    <th>Saudações</th>
                </tr>
                </thead>
                <tbody id="saudacoes">
                </tbody>
            </table>
        </div>
    </div>
</div>
</body>
</html>
